:root {
    --bleu: #153c65;
    --orange: #ff7f00;
    --jaune: #e1c73e;
    --blanc: #ffffff;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Black.ttf');

}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-Black.ttf');
}

@font-face {
    font-family: 'Roboto-light';
    src: url('../fonts/Roboto/Roboto-Light.ttf');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto";
}

html{
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    background-color: lightgray;
}

.logo img {
    width: 50px;
    height: 50px;
    margin-left: 175px;
}

header {
    top: 0%;
    left: 0%;
    width: 100%;
    z-index: 1;
    border-bottom: 3px solid var(--bleu);
    background-color: var(--blanc);
}

header nav {
    display: flex;
    position: relative;
    width: 100%;
    justify-content: space-between;
}
header nav > .navbar:nth-child(1) ul{
    padding-top: 9px;
}

.navbar {
    text-align: center;
    text-transform: uppercase;
    font-family: "light";
    padding-top: 10px;
    margin-right: 85px;
}

header .navbar ul {
    display: flex;
    align-items: center;
}

.navbar li {
    list-style: none;
}
.navbar ul li a:hover {
    color: var(--orange);
}

.navbar li a {
    color: var(--bleu);
    text-decoration: none;
    margin-left: 55px;
    font-family: 'Roboto';
}

.navbar button {
    padding: 10px 20px;
    margin-left: 55px;
    background-color: var(--bleu);
    border: none;
    cursor: pointer;
}

.navbar button a {
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
    color: var(--blanc);
}

.navbar button:hover {
    background-color: var(--orange);
    transition: 0.3s ease-out;
}
.toggleMenu{
    display: none;
}
/*Fin Navbar*/

main{
    position: relative;
    display: flex;
}

main aside{
    flex: 25%;
    overflow-y: scroll;
}
aside .liste{
    border-radius: 15px;
    margin: 20px;
    background-color: var(--blanc);
}
.liste ul{
    margin-bottom: 20px;
}
.liste ul li:first-child{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.liste ul li:last-child{
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.liste ul li:hover{
    background-color: var(--orange);
}
.liste ul li{
    font-family: 'Poppins';
    list-style: none;
    color: var(--bleu);
    padding: 20px;
    border-bottom: 1px solid var(--bleu); 
    cursor: pointer;
    text-transform: capitalize;
    transition: all 0.3s ease;
}
.liste ul li.active{
    background-color: var(--orange);
    font-size: 1.2rem;
}
.liste ul li.active::after{
    content: url(/images/next.png);
    float: right;
}

main section{
    flex: 85%;
}
section .titre{
    text-align: center;
    font-family: 'Poppins';
    font-size: 2rem;
    color: var(--bleu);
    text-shadow: 2px 2px 4px var(--blanc);
    border-bottom: 1px solid var(--blanc);
}
.container{
    border-radius: 10px;
    background-color: var(--blanc);
    margin: 10px 20px;
    padding: 40px;
}
.container .header h1{
    text-transform: capitalize;
    font-size: 3rem;
}
.container .header h5{
    font-family: 'Roboto-light';
    margin-top: 40px;
    line-height: 0.5cm;
}
.container .contenu p{
    margin-top: 40px;
    font-size: 0.9rem;
    text-indent: 50px;
}
.container .contenu p table{
    border-collapse: collapse;
}
.container .contenu p td, .container .contenu p th{
    padding: 8px;
    border-bottom: 1px solid #ddd;
}
.container{
    display: none;
}
.container.active{
    display: block;
}




/* footer section*/

.footer_section {
    bottom: 0;
    width: 100%;
    background-color: var(--orange);
    padding: 20px 15px;
    font-family: 'Poppins', sans-serif;
}

.footer_section p {
    color: var(--blanc);
    margin: 0;
    text-align: center;
}

.footer_section a {
    color: var(--blanc);
    text-decoration: none;
}

/* end footer section*/



/*Responsice CSS*/
@media screen and (max-width: 991px) {


    .navbar{
        display: none;
    }

    header{
        padding: 0;
    }
    nav.active{
        display: flex;
        flex-direction: column;
    }
    .navbar.active{
        position: relative;
        margin: 0;
        width: 100%;
        height: 100%;
        padding: 5px 0 5px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color: #fff;
        box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    }

    .logo.active{
        display: none;
    }

    .navbar.active ul{
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
    }
    .navbar.active li a{
        color: var(--bleu);
        font-size: 1em;
        line-height: 25px;
    }

    .toggleMenu{
        display: block;
        position: relative;
        width: 40px;
        height: 40px;
        margin-right: 40px;
        margin-top: 1%;
        background-image: url(../images/menu.svg);
        cursor: pointer;
        filter: invert(0);
    }
    .toggleMenu.active{
        position: absolute;
        z-index: 1;
        margin-left: 90%;
        margin-top: 1%;
        background-image: url(../images/close.svg);
        background-repeat: no-repeat;
        filter: invert(0);
    }

    .liste ul li{
        padding: 10px;
        font-size: 0.9rem;
    }
    .liste ul li.active{
        font-size: 1rem;
    }
}
@media screen and (min-width: 600px) and (max-width: 820px){
    .liste ul li.active::after{
        content: '';
    }

}
@media screen and (max-width: 550px){
    main{
        display: flex;
        flex-direction: column;
    }
    .liste ul li.active{
        display: block;
    }
    .liste ul li{
        display: none;
        padding-right: 20px;
    }
    .container .header h1{
        font-size: 2rem;
    }
    main aside{
        overflow-y: hidden;
    }
}